Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 616228 - Clicking on cluster from manage clusters page results in traceback (500 error)
Clicking on cluster from manage clusters page results in traceback (500 error)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Chris Feist
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 17:08 EDT by Chris Feist
Modified: 2010-11-10 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version: luci-0.22.2-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:12:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Feist 2010-07-19 17:08:41 EDT
Description of problem:
Clicking on cluster from manage clusters page results in traceback (500 error)

How reproducible:
Every time

Steps to Reproduce:
1. Add a cluster
2. Click on "Manage Clusters"
3. Click on cluster that was just added
  
Actual results:
Traceback/500 Error

Expected results:
Info about cluster
Comment 3 Chris Feist 2010-07-22 16:17:40 EDT
This bug doesn't appear to happen all the time, it only appears when the cluster is not quorate (or possibly unknown).
Comment 4 Chris Feist 2010-07-22 16:19:01 EDT
This is fixed in 62cfd07c79b82ea9f9c71cf8d04b46be3e884ae1
Comment 8 releng-rhel@redhat.com 2010-11-10 17:12:08 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.